/*@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');*/
h1,h2,h3,h4,h5,h6{font-size: 35px; margin: 0px; padding: 0px; font-weight: 600; }
ul{padding: 0px; margin: 0px; list-style-type: none;}
li{padding: 0px; margin: 0px; font-size: 15px;}
a{font-size: 15px; }
a:hover{text-decoration: none;}
p{font-size: 15px; padding: 0px; margin: 0px;}
body{padding: 0px; margin: 0px; box-sizing: content-box;}
span{padding: 0px; margin: 0px;}
@font-face {font-family: 'effra-std'; src: url('fonts/effra-std-lt.ttf');}
@font-face {font-family: 'effra-std-rg'; src: url('fonts/effra-std-rg.ttf');}
@font-face {font-family: 'krana-fat-a'; src: url('fonts/krana-fat-a.otf');}
input:focus{outline: none;}
/*Css*/
.toggle span {color: #e62243;}
.sidenav { height: 100%;  width: 0;  position: fixed;  z-index: 99;  top: 0;  left: 0;  background-color: #fff;  overflow-x: hidden;  transition: 0.5s;  padding-top: 60px;}
.sidenav a {  text-decoration: none;  font-size: 25px;  color: #818181;  display: block;  transition: 0.3s;}
.sidenav a:hover {  color: #f1f1f1;}
.sidenav .closebtn {  position: absolute;  top: 0;  right: 25px;  font-size: 36px;  margin-left: 50px;}
@media screen and (max-height: 450px) {
.sidenav {padding-top: 15px;}
.sidenav a {font-size: 18px;}
}
.login-button a {    color: #e62243;  border: 1px solid #e62243;    font-size: 13px; padding: 6px 20px 6px 20px;}
.content-side span { transition: 0.5s;}

.cd-title {  position: relative;  height: 160px;  line-height: 230px;  text-align: center;}
.cd-title h1 {  font-size: 2.4rem;  font-weight: 700;}

.cd-intro {  width: 100%; }
.a {  margin: 4em auto;}
.cd-words-wrapper {  /*display: inline-block;*/  position: relative;  text-align: left;}
.cd-words-wrapper b {  display: inline-block;  position: absolute;  white-space: nowrap;  left: 0;  top: 0;}
.cd-words-wrapper b.is-visible {  position: relative;}
.no-js .cd-words-wrapper b {  opacity: 0;}
.no-js .cd-words-wrapper b.is-visible {  opacity: 1;}
.cd-headline.slide .cd-words-wrapper {   vertical-align: top;}
.cd-headline.slide b {  opacity: 0;  top: .2em;}
.cd-headline.slide b.is-visible {  top: 0;  opacity: 1;  -webkit-animation: slide-in 0.6s;  -moz-animation: slide-in 0.6s;  animation: slide-in 0.6s;}
.cd-headline.slide b.is-hidden {  -webkit-animation: slide-out 0.6s;  -moz-animation: slide-out 0.6s;  animation: slide-out 0.6s;}

@-webkit-keyframes slide-in {
0% {opacity: 0;-webkit-transform: translateY(100%);}
60% {opacity: 1; -webkit-transform: translateY(0%);}
100% {opacity: 1; -webkit-transform: translateY(0);}
}
@-moz-keyframes slide-in {
0% {opacity: 0; -moz-transform: translateY(100%);}
60% {opacity: 1; -moz-transform: translateY(0%);}
100% {opacity: 1; -moz-transform: translateY(0);}
}
.login-button a:hover{background-color: #e62243 !important; color: #fff;}
.banner{background-color:#e62243;}
.diffrent-content a{background-color: #e62243; font-family: 'effra-std';     display: inline !important;    margin-left: 20px;}
.become-a-gimme span{color: #000;   font-family: 'effra-std-rg';  font-size: 20px;}
.google-play-sote {    position: absolute;    bottom: 20px;    text-align: center;    width: 100%;}
.input-search-item input {  height: 44px;  width: 500px;    border: 0px; outline: none;     position: relative; padding-left: 35px;}
.input-search-item i { position: absolute;    z-index: 9;    display: flex;    justify-content: center;    align-items: center;    vertical-align: middle;    padding-top: 10px;    font-size: 25px;    padding-left: 12px; color: #e62243;}
.input-search-item input::placeholder { font-weight: 600; color: #e62243;  opacity: 1; /* Firefox */  font-size: 14px;}   
.input-search-item input:-ms-input-placeholder {font-weight: 600; /* Internet Explorer 10-11 */ color: #e62243; font-size: 14px;}
.input-search-item input::-ms-input-placeholder { font-weight: 600;/* Microsoft Edge */ color: #e62243; font-size: 14px; font-size: 14px;}
/*.input-search-item button {    margin-left: -75px !important;    z-index: 99999 !important;    background-color: #e62243;    cursor: pointer;    position: absolute;    height: 44px;    width: 75px;    border: 1px solid #ccc !important; font-family: 'Open Sans', sans-serif;}*/
.input-search-item a {font-weight: bold; font-family: 'effra-std';   color: #e62243;    background-color: #fff; padding: 10px 30px 10px 30px; border-radius: 5px; transition: 0.5s;}
.input-search-item a:hover {color: #fff; background-color: #32343b;}
.input-search-item button {font-weight: bold; font-family: 'effra-std';   color: #e62243;    background-color: #fff; padding: 10px 30px 10px 30px;    border-radius: 5px; transition: 0.5s;}
.input-search-item button:hover {color: #fff; border-radius: inherit !important; border: inherit !important; border-radius: 5px !important;}
.section-our-product{background-color: #f7f4f4;}
.owl-text-part p {font-size: 22px; font-weight: 700; font-family: 'effra-std-rg';}
p.under-type {font-size: 15px;    font-weight: 600;    position: relative;}
p.under-type::after{position: absolute; content: ''; width: 100%; height: 1px; background-color: #939396; right: 0px; top: -6px;}
.medicine_img{margin: 0px auto;}
.medicine_img img{margin: 0px auto;}
.medicine_text span {    font-size: 35px; font-family: 'effra-std-rg';}
.medicine_text p {font-size: 22px; font-weight: 600; font-family: 'effra-std';}
.medicine_text a {background-color: #e62243;     font-family: 'effra-std';   font-size: 16px;    line-height: 0;    transition: 0.5s;   position: relative;    top: 12px;    font-weight: 600 !important;}
.medicine_text a:hover{background-color: #32343b;}
.gimme-love p {    font-size: 16px;}
.section-two-side{background-color: #f2f2f2;}
.two-side-img h4{font-size: 22px; font-family: 'effra-std-rg';}
footer{background-color: #e62243; position: relative;}
.footer_widget span{font-size: 50px; font-family: 'effra-std-rg';}
.footer_img{margin: 0px auto; text-align: center;}
.widget-metter a{transition: 0.5s;     font-size: 15px; font-family: 'effra-std';}
.widget-metter a:hover{color: #32343b !important;}
.border-line {display: block;}
.border-line::after{position: absolute;    content: '';    height: 1px;    width: 100%;    background-color: #f9cad2;    right: 0;    bottom: 100px;}
.inner-desgin .transition, p, ul li i:before, ul li i:after {  transition: all 0.25s ease-in-out;}
.inner-desgin .flipIn, h1, ul li {  animation: flipdown 0.5s ease both;}
.inner-desgin .no-select, h2 {  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);  -webkit-touch-callout: none;  -webkit-user-select: none;  -khtml-user-select: none;  -moz-user-select: none;  -ms-user-select: none;  user-select: none;}
.inner-desgin h2 {font-size: 17px;    line-height: 34px;    font-weight: 300;    letter-spacing: 1px;    display: block;    margin: 0;    cursor: pointer; font-family: 'effra-std-rg';}
.inner-desgin p { color: #000;  font-size: 17px;  line-height: 26px;  letter-spacing: 1px;  position: relative;  overflow: hidden;  max-height: 800px;  opacity: 1;  transform: translate(0, 0);  margin-top: 14px;  z-index: 2;}
.inner-desgin ul {  list-style: none;  perspective: 900;  padding: 0;  margin: 0;}
.inner-desgin ul li {position: relative;    padding: 0;    margin: 0;    padding-bottom: 4px;   padding-top: 0;}
.inner-desgin ul li:nth-of-type(1) {  animation-delay: 0.5s;}
.inner-desgin ul li:nth-of-type(2) {  animation-delay: 0.75s;}
.inner-desgin ul li:nth-of-type(3) {  animation-delay: 1s;}
.inner-desgin ul li:last-of-type {  padding-bottom: 0;}
.inner-desgin ul li i {    position: absolute;    left: 22px;    transform: rotate(90deg);}
.inner-desgin ul li i:before, ul li i:after {transform: rotate(180deg);  content: "";    position: absolute;    background-color: #000;    width: 2px;    height: 12px;}
.inner-desgin ul li i:before {transform: translate(-8px, 0) rotate(45deg);}
.inner-desgin ul li i:after {transform: translate(0, 0) rotate(-45deg);}
.inner-desgin ul li input[type=checkbox] {  position: absolute;  cursor: pointer;  width: 100%;  height: 100%;  z-index: 1;  opacity: 0;}
.inner-desgin ul li input[type=checkbox]:checked ~ p {  margin-top: 0;  max-height: 0;  opacity: 0;  transform: translate(0, 50%);}
/*.inner-desgin ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(11px, 0) rotate(45deg);
}
.inner-desgin ul li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}*/
@keyframes flipdown {
0% {opacity: 0;    transform-origin: top center;    transform: rotateX(-90deg);}
5% {opacity: 1;}
80% {transform: rotateX(8deg);}
83% {transform: rotateX(6deg);}
92% {transform: rotateX(-3deg);}
100% {transform-origin: top center; transform: rotateX(0deg);}
}
.medicine_text p {  font-size: 18px; padding-right: 222px;}
.inner-desgin li p {  font-family: 'effra-std';  font-size: 15px !important;    letter-spacing: 0;     padding-left: 20px;  padding-right: 150px;}
.content-side h1 { font-family: 'krana-fat-a' !important; font-size: 85px;}
large.only-color-change {   color: #fccc84;}
.local-driven p {    font-size: 35px;    font-weight: 600; font-family: 'effra-std';}
span.little-small {  font-size: 24px;    font-weight: 600; font-family: 'effra-std';}
.section-title h2 {    font-size: 30px; font-family: 'effra-std-rg';}
p.save-item {    font-size: 15px;    font-weight: 600;}
p.download-app {    font-size: 15px;}
p.font-with-color {    font-size: 25px;   font-family: 'effra-std-rg';     font-weight: 700;}
.medicine_text color {    color: #e62243;}
.two-side-img p ins {    font-weight: 600; font-family: 'effra-std';}
.widget-metter li{font-size: 14px; font-family: 'effra-std';}
.widget-metter span {    font-size: 17px; font-family: 'effra-std-rg';}
.footer-socialm-links a {    font-size: 15px; font-family: 'effra-std-rg';}
.copy-right-metter p {    font-size: 13px;}
.become-a-gimme p ins {    font-size: 14px;}
/*img.rotation-effect{     -webkit-animation: rotation 20s infinite linear;  opacity: 0.9;    top: 130px;    position: relative;  left: 36px;}*/
/*@-webkit-keyframes rotation {
from {-webkit-transform: rotate(0deg);}
to {-webkit-transform: rotate(359deg);}
}*/
.owl-text-part span{font-family: 'effra-std-rg'; font-size: 18px;}
div#carouselExampleControls{background: url(images/banner-bg.jpg)no-repeat;}
/*
.owl-carousel{  transform: rotate(90deg);  width: 270px;   margin-top:100px;} 
.item{  transform: rotate(-90deg);}
.owl-carousel .owl-nav{  display: flex;  justify-content: space-between;  position: absolute;  width: 100%;  top: calc(50% - 33px);}
div.owl-carousel .owl-nav .owl-prev, div.owl-carousel .owl-nav .owl-next{    font-size:36px;    top:unset;    bottom: 15px; }*/
div#owl-demo-images .owl-buttons{display: none;}
/*.inner-desgin h2 {}*/
.cd-title {  position: relative;  height: 160px;  line-height: 230px;  text-align: center;}
.cd-title h1 {  font-size: 2.4rem;  font-weight: 700;}
@media only screen and (min-width: 768px) {
.cd-title {line-height: 250px;}
}
.cd-intro {  width: 100%; }
.a {  margin: 4em auto;}
/*.cd-words-wrapper {  display: inline-block;  position: relative;  text-align: left;}*/
.cd-words-wrapper b {  display: inline-block;  position: absolute;  white-space: nowrap;  left: 0;  top: 0;}
.cd-words-wrapper b.is-visible {  position: relative;}
.no-js .cd-words-wrapper b {  opacity: 0;}
.no-js .cd-words-wrapper b.is-visible {  opacity: 1;}

.cd-headline.slide .cd-words-wrapper {    vertical-align: top;}
.cd-headline.slide b {  opacity: 0;  top: .2em;} 
.cd-headline.slide b.is-visible {  top: 0;  opacity: 1;  -webkit-animation: slide-in 0.6s;  -moz-animation: slide-in 0.6s;  animation: slide-in 0.6s;}
.cd-headline.slide b.is-hidden {  -webkit-animation: slide-out 0.6s;  -moz-animation: slide-out 0.6s;  animation: slide-out 0.6s;}
@-webkit-keyframes slide-in {
0% {opacity: 0;-webkit-transform: translateY(100%);}
60% {opacity: 1; -webkit-transform: translateY(0%);}
100% {opacity: 1; -webkit-transform: translateY(0);}
}
@-moz-keyframes slide-in {
0% {opacity: 0; -moz-transform: translateY(100%);}
60% {opacity: 1; -moz-transform: translateY(0%);}
100% {opacity: 1; -moz-transform: translateY(0);}
}
span.cd-words-wrapper b {    color: #fccc84;}
p.only-large-size {    font-size: 30px; font-family: 'effra-std-rg';}

.accordion {  width: 100%;  max-width: 600px;  margin: 30px auto 20px;  background: #FFF;  -webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px;}
.accordion .link {  padding-left: 20px;  color: #000;  position: relative;  -webkit-transition: all 0.4s ease;  -o-transition: all 0.4s ease;  transition: all 0.4s ease;  font-weight: bold;  font-size: 17px;  line-height: 34px; letter-spacing: 1px;  display: block;  margin: 0; cursor: pointer; font-family: 'effra-std-rg';}
.accordion li:last-child .link { border-bottom: 0; }
.accordion li i {  position: absolute;  top: 16px;  left: 12px;  font-size: 18px;  color: #595959;  -webkit-transition: all 0.4s ease;  -o-transition: all 0.4s ease;  transition: all 0.4s ease;}
.accordion li i.fa-chevron-down {    right: 0;    right: auto;    font-size: 16px;    left: 0;    top: 24px;}
.accordion li.open .link { color: #b63b4d; }
.accordion li.open i { color: #b63b4d; }
.accordion li.open i.fa-chevron-down {  -webkit-transform: rotate(180deg);  -ms-transform: rotate(180deg);  -o-transform: rotate(180deg);  transform: rotate(180deg);}
.submenu {  display: none;  font-size: 14px;}
.submenu a {  display: block;  text-decoration: none;  color: #d9d9d9;  padding: 12px;  padding-left: 42px;  -webkit-transition: all 0.25s ease;  -o-transition: all 0.25s ease;  transition: all 0.25s ease;}
.submenu a:hover {  background: #b63b4d;  color: #FFF;}

/*.owl-carousel .owl-wrapper:after {	content: ".";	display: block;	clear: both;visibility: hidden;line-height: 0;	height: 0;}
.owl-carousel{	display: none;	position: relative;	width: 100%;	-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{	display: none;	position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{	overflow: hidden;	position: relative;	width: 100%; top:6px;}
.owl-carousel .owl-wrapper-outer.autoHeight{	-webkit-transition: height 500ms ease-in-out;	-moz-transition: height 500ms ease-in-out;	-ms-transition: height 500ms ease-in-out;	-o-transition: height 500ms ease-in-out;	transition: height 500ms ease-in-out;}	
.owl-carousel .owl-item{	float: left;}
.owl-controls .owl-page,.owl-controls .owl-buttons div{	cursor: pointer;}
.owl-controls {	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{	-webkit-backface-visibility: hidden;	-moz-backface-visibility:    hidden;	-ms-backface-visibility:     hidden;  -webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -ms-transform: translate3d(0,0,0);}
.owl-controls.clickable{ display:block !important;}
.owl-pagination {display: none;}
.owl-buttons{ position: absolute;    top: -216px;    color: #fff;    right: 1%;    width: 100px;    height: 45px;}	 	
.owl-buttons .owl-next,	.owl-prev{	width:40px; border-radius: 50px;   height:40px;    font-size:0;    position: absolute;    top:175px;	left: 55px;	background: transparent; border: 2px solid #52545a;}
.owl-next {right:0;}
.owl-prev{ left:0px;}
.owl-next:hover {       color: #16639f !important;    }
.owl-prev:hover {    color: #16639f !important;    }
.owl-prev:before {        }	
.owl-prev:before {    content: url(images/left-arrow.png);    position: absolute;    top: 11px;    left: 8px}	
.owl-next:after {    font: normal normal normal 14px/1 FontAwesome;    font-size: 40px;}	
.owl-next:after {    content: url(images/right-arrow.png);    position: absolute;    top: -8px;    color: #fff;    left: 11px;}	
.owl-prev.active {background: #ffbd1f;}
.owl-next .active {    background: rebeccapurple;}*/
.footer_widget a{font-weight: bold;    color: #e62243;    background-color: #fff;    padding: 12px 30px 12px 30px;    border-radius: 5px;    transition: 0.5s; font-family: 'effra-std';}
.footer_widget a:hover {    color: #fff;    background-color: #32343b; font-family: 'effra-std';}
/*marquee{font-family: 'effra-std';}*/
.cd-words-wrapper img {    position: relative;    top: -85px;    right: 168px;}
span.cd-words-wrapper {    margin-top: 25px !important;    position: relative;    top: 12px;}
.modal-header {    background: #fff;    border: 0 !important;}
.modal-content {    border: 0;}
button.close {    position: absolute;    right: 40px;    top: 16px;}
/*About Us*/
.brudcumb { background-color: #e62243; padding: 100px 0;}
.heading-types h1{font-family: 'effra-std-rg'; font-size: 50px;}
.section-title p{font-size: 30px; font-family: 'effra-std-rg';}
.section-title h2{font-size: 30px;}
.under-column span {    display: block; font-family: 'effra-std-rg'; font-size: 20px;}
.section-title{position: relative;}
/*.section-title::before{    position: absolute;    content: '';    height: 2px;    width: 10%;    background-color: #e62243;    right: 21%;    top: 25px;}
.section-title::after{position: absolute;    content: '';    height: 2px;    width: 10%;    background-color: #e62243;    left: 21%;    top: 25px;}*/
/*------------------- 6.5. About Us -------------------*/
.about-us-sec .experiance-box {  background-image: url("images/ab-experiance-box-bg.png");  background-size: 100% 100%;  background-position: center center;  background-repeat: no-repeat;  position: relative;  padding: 50px 45px 50px 40px;  min-width: 470px;  margin-top: -80px;  right: -85px;  z-index: 1;}
.about-us-sec .experiance-box .icon span {  display: inline-block;  width: 80px;  height: 80px;  line-height: 80px; background-color: #ffffff;  text-align: center;  font-size: 40px;  position: relative;  margin-right: 20px;  color: #e62243;  z-index: 1;  border-radius: 50%;}
.about-us-sec .experiance-box .icon span:before {  content: '';  position: absolute;  top: -5px;  left: -5px;  bottom: -5px;  right: -5px;  border: 2px dashed #ffffff;  z-index: -1;  border-radius: 50%;  -webkit-animation: cspine 10s linear infinite;          animation: cspine 10s linear infinite;}
.about-us-sec .experiance-box .content {  width: calc(100% - 100px);}
.about-us-sec .experiance-box .content .main-title { font-family: 'effra-std-rg';  position: absolute;  top: -25px;  left: 32px;  color: #ffffff;  font-size: 48px;  text-transform: uppercase;  letter-spacing: 4px;  margin-bottom: 0;  text-shadow: 3px 3px 0px #000;}
.about-us-sec .experiance-box .content .title { font-family: 'effra-std-rg'; color: #ffffff;  font-size: 22px;  font-weight: 500;  letter-spacing: 1px;  margin-bottom: 15px;}
.about-us-sec .experiance-box .content .text {  color: #ffffff;  margin-bottom: 0; font-family: 'effra-std-rg';}
.about-wrap-layout1 {  position: relative;}
.about-wrap-layout1:before {  content: '';  position: absolute;  left: 0;  top: 0;  width: 100%;  height: 100%;  max-width: 1130px; background-size: 100% 100%;  background-position: center center;  background-repeat: no-repeat;  -webkit-animation: upDown 10s infinite alternate;          animation: upDown 10s infinite alternate;}
.about-wrap-layout1 .about-us-img {  position: relative;}
.about-wrap-layout1 .about-us-img a:before {  content: '';  position: absolute;  top: 20px;  left: 20px;  right: 20px;  bottom: 20px;  border: 2px dashed #ffffff;}
.about-wrap-layout1 .about-title {  font-size: 48px;  text-transform: uppercase;  letter-spacing: 2px; color: #fbd35b;  margin-bottom: 33px; font-weight: 700;}
.about-wrap-layout1 .about-title span {    color: #df8927;  font-size: 80px;  position: relative;  top: 10px;}
.about-wrap-layout1 .sub-title { font-size: 20px;    text-transform: uppercase;    letter-spacing: 2px;    font-weight: 600;    margin-bottom: 25px;    font-family: 'effra-std-rg';    text-align: center;}
.about-wrap-layout1 .sub-title span {  color: #df8826;}
.about-wrap-layout1 .about-us-content .text {  color: #494f5b;  margin-bottom: 10px;}
.about-wrap-layout1 .about-us-content .features-list ul li {  position: relative;  margin-bottom: 4px;  color: #494f5b;}
.about-wrap-layout1 .about-us-content .features-list ul li:last-child {  margin-bottom: 0;}
.about-wrap-layout1 .action-btn {  float: right;  overflow: hidden;     -webkit-transform: skewX(-10deg); -ms-transform: skewX(-10deg); transform: skewX(-10deg);}
.action-btn a:hover {    background: #df8826; color: #fff;}
.about-wrap-layout1 .action-area {  position: relative;  margin-top: -150px;  padding-left: 145px;}
.about-wrap-layout1 .action-area .action-box {  padding-right: 60px;  margin-right: 60px;  position: relative;}
.about-wrap-layout1 .action-area .action-box:before {  content: '';  position: absolute;  right: 0;  top: 50%;  height: 60px;  width: 1px;  margin-top: -30px;  background-color: #e5e5e5;}
.about-wrap-layout1 .action-area .action-box:last-child {  padding-right: 0;  margin-right: 0;}
.about-wrap-layout1 .action-area .action-box:last-child:before {  display: none;}
.about-wrap-layout1 .action-area .action-box .icon span {  font-size: 46px;  color: #0046e2;  display: block;  margin-bottom: 5px;}
.about-wrap-layout1 .action-area .action-box .icon span .flaticon-envelope {  font-size: 40px;}
.about-wrap-layout1 .action-area .action-box .content .text {color: #0046e2;  margin-bottom: 0;  font-weight: 500;}
.about-wrap-layout1 .action-area .action-box .content span {  text-transform: uppercase;  font-size: 14px;  display: inline-block;  line-height: 1;  color: #494f5b; font-family: 'effra-std';}
.about-wrap-layout2 {  position: relative;}
.about-wrap-layout2 .shape-bg {  right: 0;  top: -170px;  -webkit-animation: downUp 15s alternate infinite;          animation: downUp 15s alternate infinite;}
.about-wrap-layout2 .about-us-img {  position: relative;  padding: 20px;}
.about-wrap-layout2 .about-us-img img {  box-shadow: 0px 10px 28.5px 1.5px rgba(0, 0, 0, 0.25);  position: relative;  z-index: 2;}
.about-wrap-layout2 .about-us-img::before {  content: '';  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  max-width: 370px;  background-color: #e5e5e5;  z-index: 1;}
.about-wrap-layout2 .about-us-content { padding-right: 40px;}
.about-wrap-layout2 .about-us-content .about-title {  font-size: 48px;  line-height: 60px;  text-transform: uppercase;  font-weight: 600;  max-width: 85%;  width: 100%;}
.about-wrap-layout2 .about-us-content p.text {  color: #494f5b;}
.about-wrap-layout2 .about-us-content .video-action {  margin-right: 60px;  padding-top: 15px;}
.about-wrap-layout2 .about-us-content .video-action .video-btn {  width: 50px;  height: 50px;  line-height: 50px;  font-size: 17px;  margin-right: 20px;  background-color: #ef0f3a;}
.about-wrap-layout2 .about-us-content .video-action .video-btn span {  background-color: #ef0f3a;}
.about-wrap-layout2 .about-us-content .video-action .video-btn:hover .btn-text {  color: #ef0f3a;  background-color: #ffffff;}
.about-wrap-layout2 .about-us-content .video-action a.text {  font-size: 18px;  display: inline-block;  font-weight: 500;  text-transform: capitalize;  color: #01133c;}
.about-wrap-layout2 .about-us-content .video-action a.text:hover {  color: #ef0f3a;}
.about-wrap-layout2 .about-us-content .author-signa {  padding-top: 10px;}
.about-wrap-layout2 .action-area {  padding-top: 85px;}
.about-wrap-layout2 .action-area .action-box {  display: -webkit-box;  display: -webkit-flex;  display: -ms-flexbox;  display: flex;  -webkit-box-align: center;  -webkit-align-items: center;      -ms-flex-align: center;          align-items: center;  padding-right: 60px;  margin-right: 60px;  position: relative;}
.about-wrap-layout2 .action-area .action-box:before {  content: '';  position: absolute;  height: 50px;  width: 2px;  top: calc(50% - 25px);  right: 0;  border-right: 2px dashed #ef0f3a;  opacity: 0.15;}
.about-wrap-layout2 .action-area .action-box:last-child {  padding-right: 0;  margin-right: 0;}
.about-wrap-layout2 .action-area .action-box:last-child::before {  display: none;}
.about-wrap-layout2 .action-area .action-box .icon span {  margin-right: 25px;}
.about-wrap-layout2 .action-area .action-box .icon span:before {  background-color: #ef0f3a;  opacity: 0.06;  width: 50px;  height: 50px;  margin-top: -25px;}
.about-wrap-layout2 .action-area .action-box .icon span i {  color: #ef0f3a;  font-size: 42px;  padding-left: 23px;}
.about-wrap-layout2 .action-area .action-box .icon span i.fa-phone-alt {  font-size: 38px;  padding-left: 28px;}
.about-wrap-layout2 .action-area .action-box .content span {  color: #1f1f1f;  font-size: 16px;  display: block;  line-height: 1;  margin-bottom: 5px;}
.about-wrap-layout2 .action-area .action-box .content .text {  font-weight: 700;  font-size: 20px;  color: #1f1f1f;  letter-spacing: 0;  margin-bottom: 0;}
.about-wrap-layout2 .action-area .action-box .content .text a:hover {  color: #ef0f3a;}
@-webkit-keyframes cspine { 
from {-webkit-transform: rotate(0); transform: rotate(0);}
to {-webkit-transform: rotate(359deg); transform: rotate(359deg);}
}
@keyframes cspine {
from {-webkit-transform: rotate(0); transform: rotate(0);}
to {-webkit-transform: rotate(359deg); transform: rotate(359deg);}
}
@-webkit-keyframes cspinereverse {
from {-webkit-transform: rotate(359deg); transform: rotate(359deg);}
to {-webkit-transform: rotate(0); transform: rotate(0);}
}
.widget_offer_banner {  position: relative;  z-index: 1;  padding: 0;}
.widget_offer_banner img {  width: 100%;}

.widget_offer_banner_horizontal {  position: relative;  padding: 0 0 !important;}
.widget_offer_banner_horizontal img {  width: 100%;}
.widget_offer_banner_horizontal .link-overlay {  position: absolute;  top: 0;  left: 0;  height: 100%;  width: 100%;  opacity: 1;  z-index: 3;}
.widget_offer_banner_horizontal .title {  font-weight: 600;  color: #ffffff;  position: absolute;  top: 60%;  left: 50px;  text-transform: uppercase;  line-height: 1.3;  margin-bottom: 0;  max-width: 51%;  font-size: 30px;  -webkit-transform: translateY(-50%);      -ms-transform: translateY(-50%);          transform: translateY(-50%);}
.widget_offer_banner_horizontal .title span {  display: inline-block;  line-height: 36px;  background-color: #fff;  color: #ef0f3a;  padding: 0 7px;  border-top-left-radius: 12px;  border-bottom-left-radius: 9px;  border-top-right-radius: 14px;  border-bottom-right-radius: 10px;}
.widget_offer_banner_horizontal .price-box {  position: absolute;  bottom: 25px;  right: 30px;  width: 110px;  height: 110px;  background-color: #ef0f3a;  text-align: center;  padding: 0 25px;  z-index: 1;  padding-top: 10px;  border-radius: 50%;  -webkit-transition: all ease-in-out 0.3s;  transition: all ease-in-out 0.3s;}
.widget_offer_banner_horizontal .price-box:before {  content: '';  position: absolute;  left: -5px;  bottom: -5px;  right: -5px;  top: -5px;  border: 2px dotted #ef0f3a;  border-radius: 50%;  -webkit-animation: cspine 20s linear infinite;          animation: cspine 20s linear infinite;}
.widget_offer_banner_horizontal .price-box span {  line-height: 1;}
.widget_offer_banner_horizontal .price-box span.text {  font-size: 18px;  font-weight: 500;  color: #ffffff;  font-weight: 500;  text-transform: lowercase;}
.widget_offer_banner_horizontal .price-box span.price {  display: block;  color: #ffffff;  font-size: 36px;  font-weight: 700;  line-height: 32px;  margin: 5px 0;}
.widget_offer_banner_horizontal .price-box span.price sup {  font-size: 23px;  font-weight: 500;}
.widget_offer_banner_horizontal .price-box span.sub {  font-size: 15px;  font-weight: 400;  display: block;  text-align: right;  color: #ffffff;  padding-right: 7px;}
.action-box .content a {font-size: 18px; font-family: 'effra-std-rg'; }
.under-cover-item p{font-family: 'effra-std-rg';     color: #6b6b6b; font-size: 16px;}
.under-cover-item span {    font-size: 22px; font-family: 'effra-std';   font-weight: bolder;    display: block;    margin-bottom: 5px;}
.content-text span{font-family: 'effra-std-rg'; font-size: 16px;}
.content-text p{font-family: 'effra-std';font-weight: 600;
    text-align: justify;}
.under-pointed-cover span{font-family: 'effra-std-rg'; font-weight: bold; font-size: 30px;}

.under-pointed-cover .accordion{max-width: inherit !important;}
.under-pointed-cover .accordion p{font-family: 'effra-std-rg';}
.accordion .contentBx{position: relative;}
.accordion .contentBx .label {       position: relative;    padding: 10px;    background-color: #e62243;    color: #fff;    cursor: pointer;    font-family: 'effra-std-rg';    font-size: 20px;}
.accordion .contentBx .label::before{content: '+';position: absolute;top: 50%;right: 20px;transform: translateY(-50%);font-size: 1.5em;}
.accordion .contentBx.active .label::before{content: '-';}
.accordion .contentBx .content{position: relative;background-color: #fff;height: 0px;overflow: hidden;transition: 0.5s;overflow-y: auto;}
.accordion .contentBx.active .content{height: 150px;padding: 10px;}
.gift-voucher p{font-family: 'effra-std-rg'; font-size: 18px;}
.section-title-voucher span{font-size: 35px !important; font-family: 'effra-std-rg';}
.filed-full input{height: 45px; font-family: 'effra-std-rg';}
.filed-full-btn input{background-color: #e62243; height: 45px;  font-family: 'effra-std-rg'; cursor: pointer;}
.voucher-details h4{font-family: 'effra-std-rg'; }
.voucher-details span{font-family: 'effra-std-rg'; font-size: 20px;}
.voucher-details p{font-family: 'effra-std-rg'; font-size: 16px;}
.location-items span{font-family: 'effra-std-rg'; font-size: 30px;}
.location-items ul {column-count: 4;}
.location-items ul > li{background: url(images/arrow-right.png)no-repeat;  background-position: 0 8px;  padding-left: 17px;}
.location-items ul > li > a{    font-family: 'effra-std-rg';    line-height: 28px;    padding-left: 18px; transition: 0.5s; font-size: 16px !important;}
.location-items a:hover{color: #e62243 !important;}
/*Contact Us*/
.form-inner{position: relative;}
.form-inner::after {position: absolute; width: 115px; height: 1px; background-color: #e62243; content: '';    top: 49px;}
.form-inner::before{position: absolute; width: 75px; height: 1px; background-color: #e62243; content: ''; top: 53px;}
.contact-field input{height: 44px; border-radius: 50px; border: 1px solid #ccc; outline: none; font-family: 'effra-std-rg';}
.contact-field textarea{border-radius: 50px; border: 1px solid #ccc; height: 100px; resize: none; outline: none; font-family: 'effra-std-rg';}
.contact-field button{background-color: #e62243; border-radius:50px; padding: 10px 15px; transition: 0.5s; cursor: pointer; font-family: 'effra-std-rg';}
.contact-field button:hover{background-color: #333;}
.form-inner-address-side i{color:#e62243;}
.form-inner-address-side > .media > .media-body span{font-size: 20px;}
.hk-hide{pointer-events: none;}

.contact-page-side ul li i:after{background: inherit !important;}
.question-about{ font-family: 'effra-std-rg'; }
.form-inner-address-side .media a {font-family: 'effra-std-rg';}
.form-inner-address-side span{font-family: 'effra-std-rg';}
ul.relfect img{-webkit-box-reflect: below 1px linear-gradient(transparent,#0005);}
.form-inner-address-side a {    font-size: 16px;}
.form-inner-address-side span {    font-size: 16px;}
.form-inner-address-side p {    font-size: 16px;}
.how-meds p{font-family: 'effra-std-rg'; font-size: 16px;}
.how-meds a{font-family: 'effra-std-rg'; font-size: 16px;}

.how-food p{font-family: 'effra-std-rg'; font-size: 16px;}
.how-food a{font-family: 'effra-std-rg'; font-size: 14px;}
.col-box h3{font-family: 'effra-std-rg'; font-size: 30px;}
.col-box h4{font-family: 'effra-std-rg'; font-size: 29px;}
.col-box p{font-family: 'effra-std-rg'; font-size: 16px;}
.food-content b { font-size: 14px;}
.under-color-different {    background: #e62243; min-height: 280px;}
.under-color-different-two{background-color: #fccb84; min-height: 280px;}
.gift-flowers-content{font-family: 'effra-std-rg';}
.gift-flowers-content p{font-size: 16px;}
.gift-flowers-content a{font-size: 16px; color: #333;}
.gift-plain h4{font-family: 'effra-std-rg';}
.gift-plain p{font-family: 'effra-std-rg'; font-size: 16px;}
.gift-plain b{font-family: 'effra-std-rg'; font-size: 16px;}
p.ten-font {    font-size: 10px !important;}
.liqour-plain p{font-family: 'effra-std-rg'; font-size: 16px;}
.liqour-plain a{font-family: 'effra-std-rg'; font-size: 16px;}
.liqour-plain h4{font-family: 'effra-std-rg';}

.all-metter h4{font-family: 'effra-std-rg'; padding-right: 380px;}
.all-metter p{font-family: 'effra-std-rg'; font-size: 16px;}
.all-metter p b{font-family: 'effra-std-rg'; font-size: 16px;}
.all-metter li{font-family: 'effra-std-rg'; font-size: 16px;}

.cover-become-a-gimme span{font-family: 'effra-std-rg'; font-size: 20px !important;}
.cover-become-a-gimme p{font-family: 'effra-std-rg'; font-size: 16px;}
.center-item{margin: 0px auto;}
.page-filed input{height: 45px; padding-left: 10px; font-family: 'effra-std-rg'; }
.page-filed-btn {    text-align: center;}
.page-filed-btn input{background-color: #e62243; cursor: pointer; font-family: 'effra-std-rg';}
.become-partnerd-store h4{font-family: 'effra-std-rg';}
.become-partnerd-store p{font-family: 'effra-std-rg'; font-size: 16px;}
.become-partnerd-store span{font-family: 'effra-std-rg'; font-size: 20px;}
.under-policy li{font-size: 16px;    font-family: 'effra-std-rg';    background: url(images/arrow-right.png)no-repeat;    background-position: 0% 8px;    padding-left: 18px;    line-height: 30px;}
.under-policy a{font-size: 16px; font-family: 'effra-std-rg';     color: red !important;}
.under-policy p{ font-family: 'effra-std-rg';  margin-bottom: 10px; font-size: 16px;}
.under-policy span{font-size: 18px; font-family: 'effra-std-rg';}
.under-pass-content li{ background: url(images/arrow-right.png)no-repeat;    line-height: 30px;    padding-left: 18px;    background-position: 0% 50%;}
p.only-eteent {    font-size: 18px;}
button.styling-font { color: #e62243;  padding: 8px 20px;}
button.styling-font:hover{border-radius: inherit !important;}
#list-builder {position: fixed;    left: 0;    top: 0;    width: 100%;    height: 100%;    background-color: #333;    filter: alpha(opacity=80);	opacity: 0.8;   display: none; z-index: 99999999;}
#popup-box {    position: fixed;    left: 50%;    top: 50%;    transform: translate(-50%, -50%);  color: #FFFFFF; width: 90%; max-width: 600px;
  border: 10px solid #FFFFFF; display: none; z-index: 99999999999999999999999999;}
#popup-close {    position: absolute;    top: -25px;   right: -25px;    cursor: pointer;    width: 40px;}
div#popup-box-content img {    width: 100%;}
p.only-18teen {    font-size: 18px;}
p.only-14teen {    font-size: 14px;}
p.twenty{font-size: 20px;}
span.only-steen {    font-size: 16px;}
.four-item h3.sub-title {font-size: 25px !important;}
span.sixteen-font {    font-size: 16px !important;}
.under-policy {    margin-bottom: 30px;}
.under-policy span {    display: block;}
.twenty-four{font-size: 24px !important;}
.no-height {    min-height: 0px;}
span.only-custom {font-size: 22px;}
.under-check li{font-size: 14px;   font-family: 'effra-std-rg';    background: url(images/arrow-right.png)no-repeat;    background-position: 0% 8px;    padding-left: 18px;    line-height: 30px;}
.line-height-gapping li {background: url(images/arrow-right.png)no-repeat; background-position: 0 6px; font-family: 'effra-std-rg';   line-height: 22px;    margin-bottom: 8px; padding-left: 17px;}
.line-height-gapping span{font-family: 'effra-std-rg'; font-size: 21px; line-height: 27px;}
.white-arrow li{background: url(images/arrow-right-white.png)no-repeat; background-position: 0 6px; font-family: 'effra-std-rg';   line-height: 22px;    margin-bottom: 10px; padding-left: 17px;}
span.cusotm-size-port {    font-size: 30px; font-family: 'effra-std-rg';}
p.only-font-family{font-family: 'effra-std-rg';}
.para-align p {    text-align: justify;}
.under-color-different.para-2 p {    margin-top: 15px;	text-align: justify;}
.under-color-different-two.para-2 p {    margin-top: 15px;	color:#000000;	text-align: justify;}
.align-self-center p ins {    color: #000000;    font-size: 20px;    font-weight: 700;}
.align-self-center p {    margin-bottom: 11px;    text-align: justify;}
.under-color-different-two.para-2 h4 {    color: #000000;}
.under-color-different-two.no-height.rounded.p-3 p {    margin-top: 10px;}
p.underline ins {    font-size: 16px;    font-weight: 400;}
.para-1 ul {    margin-top: 20px;    padding: 6px;}
.liqour-text p {    margin-top: 8px;    text-align: justify;}
.become-store p strong{    font-size: 20px;}
.become-a-gimme-gopher-delivery-partner p strong {font-family: 'effra-std-rg'; font-size: 20px;}
.become-a-gimme-gopher-delivery-partner p {font-family: 'effra-std-rg'; font-size: 16px;}
.gif-under p strong {font-size: 24px !important; display: block !important;}
.gif-under p {    padding-bottom: 10px;}
.food-content a {    color: #333;}
.liqour-text a {    color: #333;}
.para-align strong {    padding-bottom: 5px;    display: block; font-family: 'effra-std-rg';}
.metter-center h2 {text-align: center; font-family: 'effra-std-rg'; font-size: 20px;}
.metter-center p{font-family: 'effra-std-rg'; font-size: 15px;} 
.metter-center p strong {    font-size: 18px !important;}
.terms-content-item strong {font-family: 'effra-std-rg';}
.terms-content-item p{font-family: 'effra-std-rg'; padding-bottom: 10px;}
.terms-content-item p strong {    text-transform: uppercase;}
.terms-content-item strong {    text-transform: uppercase;}
.sitemap-link {    background: #f9f9f9;}

.two-links button { background: #3a376c;    border-radius: 5px;    cursor: pointer;   padding: 9px 24px;}
.small-link a {    display: block;  font-family: 'effra-std-rg';}

.color-site {    background: #e62243;}
.sitema-links-item h2 {  font-family: 'effra-std-rg';  font-size: 25px;}
.sitema-links-item h3{ font-size: 25px;}
.sitema-links-item h4{ font-size: 25px;}
.black-color {    background: #000;}
.skin-color {    background: #ff652f;}
.become-store p strong {    font-size: 20px; font-family: 'effra-std-rg';}
.become-store p {    font-size: 14px;}
p.twenty.only-font-family {    font-size: 20px !important;}
.partnered-store p {    font-size: 16px;}
.location-items li {    line-height: 30px;}
.accordion a {    color: #333;}
.modal-content img {    height: 700px;    width: 100% !important;}